﻿@charset "utf-8";

/* 全局样式 */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;font-size:12px;font-family:"宋体"; }
html {_background-image: url(about:blank);_background-attachment: fixed;/* prevent screen flash in IE6 */}
html,body{overflow:hidden;}
ul,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{clear:both;font-size:0;line-height:0;height:0;}

.cbox_window{width:298px;}
.cbox{width:298px;overflow-y:auto;overflow-x:hidden;}
.cbox_window .c_head{background:url(img/bg_cbox_title01.jpg) repeat-x 0px 0px;height:40px;border-bottom:1px solid #2A86B5;padding-left:10px;}
.cbox_window .c_head .cbox_title{float:left;font:18px/40px "微软雅黑","宋体";color:#fff;}
.cbox_window .c_head ul{float:right;margin-top:19px;padding-right:5px;_padding-right:0;}
.cbox_window .c_head ul li{float:left;height:20px;line-height:20px;padding:0px 5px;margin-right:5px;}
.cbox_window .c_head ul li.cur{background:url(img/bg_cbox_title02.jpg) repeat-x 0px 0px;border:1px solid #72CFFF;border-bottom:0;}
.cbox_window .c_head ul li a{color:#fff;}
.cbox_window .c_head ul li a:hover{text-decoration:none;}
.cbox .cbox_head{background:url(img/bg_cbox_title01.jpg) repeat-x 0px 0px;height:40px;border-bottom:1px solid #2A86B5;padding-left:10px;}
.cbox .cbox_head .cbox_title{float:left;font:18px/40px "微软雅黑","宋体";color:#fff;}
.cbox .cbox_head2{background:url(img/bg_cbox_title04.jpg) repeat-x 0px 0px;height:32px;padding-left:10px;}
.cbox .cbox_head2 .cbox_title{float:left;font:18px/32px "微软雅黑","宋体";color:#fff;}
.cbox .cbox_body{width:298px;background:#002045 url(img/bg_cbox_box.jpg) repeat-x 0px 0px;padding-top:1px;overflow:hidden;}
.cbox_box{padding:10px 0px;margin:0px auto;width:285px;background:url(img/bg_cbox_line.gif) repeat-x 0px bottom;}
.cbox_box .image{border:1px solid #515E6C;float:left;margin-right:10px; width:91px;}
.cbox_box .image img{ float:right;}
.cbox_box .image a.plus{background:url(img/bg_cbox_plus.gif) no-repeat 0px 0px;bottom:1px;right:1px;width:13px;height:12px;display:block; float:right; margin:-15px 2px 0 0; _margin-right:1px;}
.cbox_box p{color:#fff;line-height:21px;padding-right:15px;}
.cbox_box p a{color:#fff;}
.cbox_box h5{font-weight:normal;color:#fff;line-height:17px;padding-right:15px;font-size:12px;}
.cbox_box h5 a{color:#fff;}
.cbox_box p.blue{color:#AEC2D6;line-height:21px;padding-right:15px;}
.cbox_box p.blue a{color:#AEC2D6;}
.cbox_box span{color:#AEC2D6;line-height:19px;padding-top:10px;}
.cbox_box span a{color:#AEC2D6;}
.cbox .more{height:50px;line-height:50px;text-align:center;color:#fff;font-family:"宋体";}
.cbox .more a{color:#fff;font-size:14px;}
.cbox .cbox_stitle{background:url(img/bg_cbox_title03.jpg) no-repeat 0px 0px;height:28px;line-height:28px;color:#fff;width:285px;margin:10px 0px 0px 5px;}
.cbox .cbox_stitle a{color:#fff;}
.cbox .cbox_stitle span{padding-left:10px;}
.cbox .cbox_body ul{width:285px;margin:0px auto;padding:10px 0px 31px;}
.cbox .cbox_body ul li{font-size:12px;color:#fff;line-height:21px;padding:2px 0px;}
.cbox .cbox_body ul li a{color:#fff;}


.bottom{width:85px;height:15px;background:#fff;color:#FF4200;position:fixed;  bottom:0; right:20px;line-height:15px;}
.bottom{_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.bottom a{color:#FF4200;text-decoration:none;}
bottom a:hover{text-decoration:underline;}

#autoheight{ zoom:1;width:298px;overflow-y:auto;overflow-x:hidden;SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-FACE-COLOR: #000000;SCROLLBAR-DARKSHADOW-COLOR:#101010; SCROLLBAR-HIGHLIGHT-COLOR: #4a4a4a; SCROLLBAR-SHADOW-COLOR: #636363; SCROLLBAR-TRACK-COLOR: #3b3b3b; SCROLLBAR-3DLIGHT-COLOR:#767676}